<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerFL_S_1_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,920},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,802},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,684},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,566},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,448},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,920},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,802},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,684},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,566},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,448},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,828},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,710},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,592},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,474},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,828},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,710},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,592},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,474},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerFL_S_1_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerFL_S_1.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:762ce3298922bcfcd4da1a2ff955e81f:1/1$</string>
            <key>textureFileName</key>
            <string>pokerFL_S_1.png</string>
        </dict>
    </dict>
</plist>
